server.port=8080

spring.datasource.url=jdbc:postgresql://localhost:5432/atm_db?createDatabaseIfNotExist=true
spring.datasource.username=andrei
spring.datasource.password=andrei

spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.show-sql=true
spring.h2.console.enabled=true
#spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults=false
#spring.main.allow-circular-references=true

